## telepathy-stream-engine 0.3.14-0osso1

=== debian/changelog ===
telepathy-stream-engine (0.3.14-0osso1) unstable; urgency=low

  * New release.
    - Only close video streams when an error occurs on the video pipeline.
      Fixes: NB#48087.

 -- Dafydd Harries <dafydd.harries@collabora.co.uk>  Tue, 21 Nov 2006 21:49:52 +0000

telepathy-stream-engine (0.3.13-0osso1) unstable; urgency=low

  * New release.
    - Don't try to destroy a sink element that doesn't exist. Fixes: NB#47636.
    - Don't abort if calling a Gabble method fails.

 -- Dafydd Harries <dafydd.harries@collabora.co.uk>  Thu, 16 Nov 2006 12:34:23 +0000

telepathy-stream-engine (0.3.12-0osso2) unstable; urgency=low

  * Fix segfault in error management code.

 -- Dafydd Harries <dafydd.harries@collabora.co.uk>  Thu,  9 Nov 2006 12:21:13 +0200

telepathy-stream-engine (0.3.12-0osso1) unstable; urgency=low

  * Improve GStreamer pipeline management and error handling.
    Fixes: NB#46368, NB#44805.

 -- Dafydd Harries <dafydd.harries@collabora.co.uk>  Wed,  8 Nov 2006 18:18:40 +0200

telepathy-stream-engine (0.3.11-0osso2) unstable; urgency=low

  * Tweak from Zeeshan Ali to ensure that we store the XID<->sink mapping
     before the sink could start playing. (fixes: NB#45479)

 -- Robert McQueen <robot101@debian.org>  Thu,  2 Nov 2006 15:28:05 +0000

telepathy-stream-engine (0.3.11-0osso1) unstable; urgency=low

  * New upstream release:
     - clean up media server proxy in a safe manner (fixes: NB#45812)
     - roll back changing SetSending to try and unlink/relink the tee, and
        just block the entire video send pipeline as before, it introduced far
        more problems than it solved
     - remove unrequired ffmpegcolorspace element
     - allow setting video source FPS in environment variable

 -- Robert McQueen <robot101@debian.org>  Wed,  1 Nov 2006 03:07:00 +0000

telepathy-stream-engine (0.3.10-0osso1) unstable; urgency=low

  * New version.
    - Work if media server support is enabled but media server isn't running.
    - Pipeline management changes which should improve reliability.

 -- Dafydd Harries <dafydd.harries@collabora.co.uk>  Thu, 26 Oct 2006 21:00:07 +0100

telepathy-stream-engine (0.3.9-0osso1) unstable; urgency=low

  * New version.
    - Propagate channel error to all streams instead of sessions
    - Properly handle gst errors in async bus handler and exit()

 -- Dafydd Harries <dafydd.harries@collabora.co.uk>  Wed, 18 Oct 2006 14:25:14 +0100

telepathy-stream-engine (0.3.8-0osso1) unstable; urgency=low

  * New upstream version:
     - Hook up SetStreamSending signals to farsight_stream_set_sending
     - TpStreamEngine: if MAEMO_OSSO_SUPPORT is enabled, look for
        "gconfv4l2src" in favour of "v4l2src"

 -- Robert McQueen <robot101@debian.org>  Wed, 11 Oct 2006 21:45:23 +0100

telepathy-stream-engine (0.3.7-0osso1.1) unstable; urgency=low

  * version bumped up

 -- Dmitry Rozhkov <ext-dmitry.rozhkov@nokia.com>  Wed, 11 Oct 2006 11:31:14 +0300

telepathy-stream-engine (0.3.7-0osso1) unstable; urgency=low

  [ Zeeshan Ali ]
  * src/stream.c: (tp_stream_engine_stream_set_output_window):
  * src/tp-stream-engine.c: (tp_stream_engine_add_preview_window):
  Build the videosink from the environment varriable if set.

  [ Robert McQueen ]
  * ignore BadValue errors on preview/output windows (they can happen with xv)

  [ Philippe Khalaf ]
  * Add new dbus signal "received" on StreamEngine to signal when we are
    receiving a stream
  * Cleanup xvimagesink leaks and shutdown sequence

 -- Dafydd Harries <dafydd.harries@collabora.co.uk>  Tue, 10 Oct 2006 12:00:26 -0400

telepathy-stream-engine (0.3.6-0osso1.1) unstable; urgency=low

  * Cleanups to removing video sinks from pipeline during shutdown
  * Fix GstMessage leaks in bus_sync_handler (Gstreamer example code is
    wrong)
  * Don't set sink to NULL on normal shutdown (only when setting
    window_id to 0)
  * Mangled ordering and logic in _remove_video_sink()
  * Make sure stream-engine stops all farsight streams when channel
    closes
  * Use gst_object_unref() for sink instead of g_object_unref()

 -- Dmitry Rozhkov <ext-dmitry.rozhkov@nokia.com>  Thu,  5 Oct 2006 10:20:14 +0300

telepathy-stream-engine (0.3.6-0osso1) unstable; urgency=low

  * New version:
    - NULL media server proxy before unreffing the proxy
    - consistently refer to Maemo media server as media server
    - clean up boring file

 -- Dafydd Harries <dafydd.harries@collabora.co.uk>  Thu, 21 Sep 2006 16:35:38 +0100

telepathy-stream-engine (0.3.5-0osso2) unstable; urgency=low

  * Build with --enable-maemo-support.

 -- Dafydd Harries <daf@debian.org>  Wed, 13 Sep 2006 14:11:17 +0100

telepathy-stream-engine (0.3.5-0osso1) unstable; urgency=low

  * New version:
     - improved robustness of removing preview windows
     - add support for removing output windows

 -- Robert McQueen <robot101@debian.org>  Fri, 15 Sep 2006 18:00:43 +0300

telepathy-stream-engine (0.3.4-0osso1) unstable; urgency=low

  * New version.

 -- Dafydd Harries <daf@debian.org>  Wed, 13 Sep 2006 14:11:17 +0100

telepathy-stream-engine (0.3.3-0osso1) unstable; urgency=low

  * New version.
  * Depends on libtelepathy > 0.0.33 and libfarsight > 0.1.8.
  * Adds support for output windows, preview windows, etc etc. Some of them
     may even work.

 -- Robert McQueen <robot101@debian.org>  Mon, 11 Sep 2006 14:07:59 +0300

telepathy-stream-engine (0.3.2-0osso1) unstable; urgency=low

  * New version.

 -- Dafydd Harries <daf@debian.org>  Wed,  6 Sep 2006 19:05:44 +0300

telepathy-stream-engine (0.3.1-0osso1) unstable; urgency=low

  [ Dafydd Harries ]
  * New version:
    - Implements Telepathy spec 0.13.3.
    - Handles multiple channels/sessions/streams at once.
    - Initial support for video streams.
    - Implements API changes for manipulating individual streams and displaying
      incoming video.
    - Fixes media engine pausing issues. Closes: Maemo #38364.
    - Uses StreamEngine rather than VoipEngine in the DBus service name and

