=== debian/control ===
Source: telepathy-stream-engine
Section: libs
Priority: optional
Maintainer: Rob Taylor <rob.taylor@collbora.co.uk>
Build-Depends: debhelper (>= 4.0.0), cdbs, pkg-config, libdbus-1-dev (>=0.60), libdbus-glib-1-dev (>= 0.60), perl, libfarsight0.1-dev (>=0.1.2), libtelepathy-dev (>= 0.0.32), libgstreamer-plugins-base0.10-dev, libx11-dev
Standards-Version: 3.6.0

Package: telepathy-stream-engine
Section: net
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: osso-mediaengine (<<1.0.23-1), telepathy-voip-engine
Replaces: telepathy-voip-engine
Description: Telepathy streaming media engine
