## telepathy-stream-engine 0.3.19-0osso1

=== debian/changelog ===
telepathy-stream-engine (0.3.19-0osso1) unstable; urgency=low

  * Remove xvimagesinks BEFORE stopping the pipeline
     Fixes: NB#46368

 -- Philippe Khalaf <philippe.kalaf@collabora.co.uk>  Fri,  8 Dec 2006 15:54:24 +0000

telepathy-stream-engine (0.3.18-0osso1) unstable; urgency=low

  * New version.
    - Only close video streams when an error occurs on the video pipeline.
      Fixes: NB#48087.
    - Handle v4l2src failures. Fixes: NB#49168.

 -- Dafydd Harries <dafydd.harries@collabora.co.uk>  Thu,  7 Dec 2006 14:30:17 +0000

telepathy-stream-engine (0.3.17-0osso1) unstable; urgency=low

  * Drop default resolution to QCIF. (Fixes: NB#49138)

 -- Robert McQueen <robot101@debian.org>  Thu,  7 Dec 2006 09:51:19 +0000

telepathy-stream-engine (0.3.16-0osso1) unstable; urgency=low

  * Clean up streams if the connection manager has already removed them by the
     time we respond to their addition. (Fixes: NB#48907)
  * Remove SEGV handlers & backtrace code so that core files are useful.

 -- Robert McQueen <robot101@debian.org>  Fri,  1 Dec 2006 21:19:24 +0000

telepathy-stream-engine (0.3.15-0osso1) unstable; urgency=low

  * Add a simple SIGALRM watchdog with a 5 second timer to kill the process
     after 30 seconds of inactivity on the mainloop thread.
  * Tweak the handling of video stream errors so that the stream is stopped
     when an error is signalled to the connection manager, rather than waiting
     for the connection manager to close the stream.

 -- Robert McQueen <robot101@debian.org>  Sun, 26 Nov 2006 16:45:30 +0000

telepathy-stream-engine (0.3.14-0osso1.1) unstable; urgency=low

  * Re-enable realtime functionality

 -- Jussi Laako <jussi.laako@nokia.com>  Fri, 24 Nov 2006 13:07:00 +0200
