## telepathy-stream-engine 0.3.19.6-0osso1

=== debian/changelog ===
telepathy-stream-engine (0.3.19.6-0osso1) unstable; urgency=low

  * Set QOS to false on xv sinks. (Fixes: NB#57637)

 -- Robert McQueen <robot101@debian.org>  Mon, 28 May 2007 11:24:03 +0300

telepathy-stream-engine (0.3.19.4-0osso1) unstable; urgency=low

  * Destroy media server proxy only after calling enable, Fixes NB#53886 

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Thu, 19 Apr 2007 16:45:04 -0400

telepathy-stream-engine (0.3.19.2-0osso1) unstable; urgency=low

  * For compatibility with new versions of Farsight which have dynamic
     transmitter support, select the libjingle transmitter if necessary.

 -- Robert McQueen <robot101@debian.org>  Thu, 22 Mar 2007 21:00:59 +0000

telepathy-stream-engine (0.3.19-0osso2) unstable; urgency=low

  * Fixes: NB#49890

 -- Dmitry Rozhkov <ext-dmitry.1.rozhkov@nokia.com>  Tue, 16 Jan 2007 15:10:11 +0200
