## telepathy-stream-engine 0.4.0-0osso2

=== debian/changelog ===
telepathy-stream-engine (0.4.0-0osso2) unstable; urgency=low

  * Stop the source before unrefing the pipeline, Fixes: NB#71472 

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Mon,  1 Oct 2007 14:21:20 -0400

telepathy-stream-engine (0.4.0-0osso1) unstable; urgency=low

  * bump version to 0.4.0
  * merge misc-signals-marshal.list into tp-stream-engine-signals-marshal.list

 -- Senko Rasic <senko.rasic@collabora.co.uk>  Fri, 28 Sep 2007 12:23:02 +0300

telepathy-stream-engine (0.3.25-0osso9) unstable; urgency=low

  * Stop the video source when there is no preview, Fixes: NB#65783 

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Tue, 25 Sep 2007 12:14:19 -0400

telepathy-stream-engine (0.3.25-0osso8) unstable; urgency=low

  * Fix race when removing output window while the pipeline is going into
    the playing state 

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Wed, 19 Sep 2007 09:38:14 -0400

telepathy-stream-engine (0.3.25-0osso7) unstable; urgency=low

  * Disable force-aspect-ratio property, Fixes: NB#70161

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Wed, 19 Sep 2007 03:18:04 -0400

telepathy-stream-engine (0.3.25-0osso6) unstable; urgency=low

  * Add support for TLSF O(1) realtime allocator

 -- Jussi Laako <jussi.laako@nokia.com>  Tue, 18 Sep 2007 15:49:30 +0300

telepathy-stream-engine (0.3.25-0osso5) unstable; urgency=low

  * Fix crash in session cleanup code. Fixes: #68944.

 -- Dafydd Harries <dafydd.harries@collabora.co.uk>  Tue, 11 Sep 2007 16:34:56 +0100

telepathy-stream-engine (0.3.25-0osso4) unstable; urgency=low

  * Fix crash when stream is removed.

 -- Dafydd Harries <dafydd.harries@collabora.co.uk>  Mon, 27 Aug 2007 21:51:29 +0100

telepathy-stream-engine (0.3.25-0osso3) unstable; urgency=low

  * Just call _exit when SIGBUS is received. Fixes: NB#64156.

 -- Dafydd Harries <dafydd.harries@collabora.co.uk>  Fri, 24 Aug 2007 17:30:05 +0100

telepathy-stream-engine (0.3.25-0osso2) unstable; urgency=low

  * Don't crash when call ends or connection manager dies. Fixes: NB#65816.

 -- Dafydd Harries <dafydd.harries@collabora.co.uk>  Mon, 20 Aug 2007 18:59:52 +0100

telepathy-stream-engine (0.3.25-0osso1) unstable; urgency=low

  * Properly block pads before removing the preview window, Fixes: NB#59518

 -- Philippe Kalaf <philippe.kalaf@collabora.co.uk>  Thu,  9 Aug 2007 16:40:27 -0400

telepathy-stream-engine (0.3.24-0osso1) unstable; urgency=low

  * Set preroll-queue-len property on preview xvimagesinks in order to support
    multiple preview windows
  * Implement STREAM_ENGINE_LOGFILE to redirect stdin/stderr to a file
  * Add StreamStateChanged to report stream state and direction changes to the
    UI
  * Remove redundant code, various fixes

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Sat, 21 Jul 2007 15:33:29 -0400

telepathy-stream-engine (0.3.23-0osso2.3) unstable; urgency=low

  * build dependency on libc6-dev (>= 2.5) added. Fixes: NB#64497

 -- Dmitry Rozhkov <dmitry.1.rozhkov@nokia.com>  Fri, 20 Jul 2007 11:41:54 +0300

telepathy-stream-engine (0.3.23-0osso1) unstable; urgency=low

  * Add Google Talk relay support.

 -- Robert McQueen <robot101@debian.org>  Mon, 30 Apr 2007 19:38:06 +0100

telepathy-stream-engine (0.3.22-0osso1) unstable; urgency=low

  * Add DTMF support.

 -- Robert McQueen <robot101@debian.org>  Sun, 15 Apr 2007 20:59:45 +0100

telepathy-stream-engine (0.3.21-0osso1) unstable; urgency=low

  * Add support for picking up NAT traversal, STUN server and ports from the
     media channels.
  * Pause the media server once per call rather than once per channel.
  * Clean up some header files.

 -- Robert McQueen <robot101@debian.org>  Tue, 27 Feb 2007 01:01:18 +0000

telepathy-stream-engine (0.3.20-0osso1) unstable; urgency=low

  * New release:
    - Make logic for creating sources/sinks cleverer.

 -- Dafydd Harries <dafydd.harries@collabora.co.uk>  Thu,  4 Jan 2007 18:05:45 +0000
