=== debian/control ===
Source: telepathy-stream-engine
Section: libs
Priority: optional
Maintainer: Philippe Kalaf <philippe.kalaf@collabora.co.uk>
Build-Depends: debhelper (>= 4.0.0), cdbs, pkg-config, libdbus-1-dev (>=0.60), libdbus-glib-1-dev (>= 0.60), perl, libfarsight-0.1-dev (>=0.1.23), libtelepathy-dev (>= 0.0.32), libgstreamer-plugins-base0.10-dev, libx11-dev, libc6-dev (>= 2.5)
Standards-Version: 3.6.0

Package: telepathy-stream-engine
Section: net
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: osso-mediaengine (<<1.0.23-1), telepathy-voip-engine
Replaces: telepathy-voip-engine
Description: Telepathy streaming media engine
 Telepathy streaming media engine

Package: telepathy-stream-engine-dbg
Section: devel
Architecture: any
Depends: telepathy-stream-engine (= ${Source-Version})
Description: Telepathy streaming media engine. Debug Symbols
 Telepathy streaming media engine
 .
 This package contains debug symbols
