=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,6 @@
 #!/usr/bin/make -f
 
+DEB_DH_INSTALL_SOURCEDIR=debian/tmp
 
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/autotools.mk
@@ -7,7 +8,6 @@
 DEB_CONFIGURE_PREFIX=/usr
 DEB_CONFIGURE_SYSCONFDIR=/etc
 DEB_CONFIGURE_EXTRA_FLAGS=--enable-maemo-support
-DEB_DH_INSTALL_SOURCEDIR=debian/tmp
 DEB_DH_STRIP_ARGS=--dbg-package=telepathy-stream-engine
 
 ifneq (,$(findstring parallel,$(DEB_BUILD_OPTIONS)))
