## telepathy-stream-engine 0.4.0-0osso5

=== debian/changelog ===
telepathy-stream-engine (0.4.0-0osso5) unstable; urgency=low

  * Init GError pointer to NULL, Fixes: NB#83480 
  * Don't respond to NewMediaSessionHandler until GetSessionHandlers has
    returned, avoiding creating two sessions for the same handler if the
    timing is wrong

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Wed,  2 Apr 2008 13:46:18 -0400

telepathy-stream-engine (0.4.0-0osso4) unstable; urgency=low

  * Set the muteness on the audio src right after its creation, Fixes:
    NB#79332 

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Fri, 18 Jan 2008 17:01:51 -0500

telepathy-stream-engine (0.4.0-0osso3.2) unstable; urgency=low

  * Fixes: NB#74722

 -- Dmitry Rozhkov <dmitry.1.rozhkov@nokia.com>  Fri, 18 Jan 2008 11:33:21 +0200

telepathy-stream-engine (0.4.0-0osso3.1) unstable; urgency=low

  * version bumped up

 -- Dmitry Rozhkov <dmitry.1.rozhkov@nokia.com>  Fri, 14 Dec 2007 15:08:35 +0200

telepathy-stream-engine (0.4.0-0osso3) unstable; urgency=low

  * Disable -Werror 

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Thu, 13 Dec 2007 15:09:10 -0500
