=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,10 @@
 DEB_CONFIGURE_SYSCONFDIR=/etc
 DEB_CONFIGURE_EXTRA_FLAGS=--enable-maemo-support
 DEB_DH_STRIP_ARGS=--dbg-package=telepathy-stream-engine
+
+ifneq (,$(findstring coverage,$(DEB_BUILD_OPTIONS)))
+       DEB_CONFIGURE_EXTRA_FLAGS += --enable-coverage
+endif
 
 ifneq (,$(findstring parallel,$(DEB_BUILD_OPTIONS)))
 	PARALLEL_JOBS := $(shell echo $(DEB_BUILD_OPTIONS) | \
