## telepathy-stream-engine 0.4.0-0osso6

=== debian/changelog ===
telepathy-stream-engine (0.4.0-0osso6) unstable; urgency=low

  * Transfer Tp property codec-id-blacklist into fs property reserved-pt-list,
    Fixes: NB#74120 

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Tue, 10 Jun 2008 12:10:58 -0400
