=== debian/control ===
--- 
+++ 
@@ -12,13 +12,13 @@
 Conflicts: osso-mediaengine (<<1.0.23-1), telepathy-voip-engine
 Replaces: telepathy-voip-engine
 Description: Telepathy streaming media engine
- Telepathy streaming media engine
+ VOIP/Streaming engine for Telepathy
 
 Package: telepathy-stream-engine-dbg
 Section: devel
 Architecture: any
 Depends: telepathy-stream-engine (= ${Source-Version})
 Description: Telepathy streaming media engine. Debug Symbols
- Telepathy streaming media engine
+ VOIP/Streaming engine for Telepathy
  .
  This package contains debug symbols
