## telepathy-stream-engine 0.5.11-0maemo5%2b0m5

=== debian/rules ===
--- 
+++ 
@@ -4,10 +4,12 @@
 
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/autotools.mk
+include /usr/share/cdbs/1/rules/simple-patchsys.mk
 
 DEB_CONFIGURE_PREFIX=/usr
 DEB_CONFIGURE_SYSCONFDIR=/etc
-DEB_CONFIGURE_EXTRA_FLAGS=--enable-maemo-support
+DEB_CONFIGURE_LIBEXECDIR := "\$${prefix}/lib/telepathy"
+DEB_CONFIGURE_EXTRA_FLAGS=--disable-Werror
 DEB_DH_STRIP_ARGS=--dbg-package=telepathy-stream-engine
 
 ifneq (,$(findstring coverage,$(DEB_BUILD_OPTIONS)))
@@ -27,4 +29,7 @@
 DEB_MAKE_ENVVARS := MAKEFLAGS=$(NJOBS)
 
 makebuilddir/telepathy-stream-engine::
+	gtkdocize --copy
 	autoreconf -v --install
+
+include $(CURDIR)/debian/update-patches.mk
