## telepathy-stream-engine 0.5.11-0maemo5+0m5

=== debian/changelog ===
telepathy-stream-engine (0.5.11-0maemo5+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- reto zingg <reto.zingg@nokia.com>  Tue, 18 Aug 2009 11:34:31 +0300

telepathy-stream-engine (0.5.11-0maemo5) unstable; urgency=low

  * fixed changelog syntax

 -- Reto Zingg <nokia@localhost.localdomain>  Mon, 17 Aug 2009 09:59:04 +0300

telepathy-stream-engine (0.5.11-0maemo4) unstable; urgency=low

  * something went wrong with versioning, retag and icrement
  * Fixes: NB#132090 - Stream-engine crashes observed when VoIP
    calls are initiated and disconnected repeatedly

 -- Reto Zingg <reto.zingg@nokia.com>  Fri, 14 Aug 2009 16:40:50 +0300

telepathy-stream-engine (0.5.11-0maemo2) unstable; urgency=low

  * Fix leaks 

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Fri,  7 Aug 2009 17:10:59 -0400

telepathy-stream-engine (0.5.11-0maemo1) unstable; urgency=low

  * Set the ToS field according to the stream type
  * Fixes: NB#124546 - VOIP call disconnected while downloading content to
    device

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Mon,  3 Aug 2009 17:46:01 -0400

telepathy-stream-engine (0.5.10-0maemo4) unstable; urgency=low

  * Use g_signal_connect_object() to make sure the object is still alive while
    the handler is called
  * Fixes: NB#126949

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Fri, 17 Jul 2009 15:53:33 -0400

telepathy-stream-engine (0.5.10-0maemo3) unstable; urgency=low

  * Only pass the gstmessages to the preview window if it exists 
  * Fixes: NB#126934

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Wed, 15 Jul 2009 16:40:19 -0400

telepathy-stream-engine (0.5.10-0maemo2) unstable; urgency=low

  * Pass the prepare-window-xid message to the single preview,

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Wed, 15 Jul 2009 14:43:12 -0400

telepathy-stream-engine (0.5.10-0maemo1) unstable; urgency=low

  * Make the audio thread of stream-engine realtime.
  * Fixes: NB#126184, NB#125910
  * Remove sink elements when their peer is removed
  * Fixes first part of NB#126934

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Mon, 13 Jul 2009 17:34:05 -0400

telepathy-stream-engine (0.5.9-0maemo8) unstable; urgency=low

  * Put iLBC before PCMA/PCMU 

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Tue, 30 Jun 2009 17:12:24 -0400

telepathy-stream-engine (0.5.9-0maemo7) unstable; urgency=low

  * Set some element properties to improve the quality of send video
    (ref NB#121531)

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Thu, 25 Jun 2009 18:25:33 -0400

telepathy-stream-engine (0.5.9-0maemo6) unstable; urgency=low

  * Really put G.729 as the first choice (using an external patch) 

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Thu, 25 Jun 2009 17:58:56 -0400

telepathy-stream-engine (0.5.9-0maemo5) unstable; urgency=low

  * fix changelong

 -- Reto Zingg <reto.zingg@nokia.com>  Mon, 22 Jun 2009 15:16:06 +0300

telepathy-stream-engine (0.5.9-0maemo4) unstable; urgency=low

  * Put G729 as first choice

 -- Pavan Krishnamurthy <pavan.krishnamurthy@nokia.com>  Mon, 22 Jun 2009 12:33:50 +0300

telepathy-stream-engine (0.5.9-0maemo3) unstable; urgency=low

  * Prevent EOS from prevent video src restart after hold, Fixes: NB#120721 

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Mon,  8 Jun 2009 16:41:54 -0400

telepathy-stream-engine (0.5.9-0maemo2) unstable; urgency=low

  * Put the audio src in ready instead of paused when not using it,
    Fixes: NB#118527

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Wed,  3 Jun 2009 19:19:22 -0400

telepathy-stream-engine (0.5.9-0maemo1) unstable; urgency=low

  * Merge with upstream release 

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Wed,  3 Jun 2009 12:56:07 -0400

telepathy-stream-engine (0.5.8-0maemo10) unstable; urgency=low

  * Add pulseaudio friendly properties, Fixes: NB#120180
  * Don't GtkPlug draw, xvimagesink will do that, Fixes: NB#120172, NB#117349

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Wed,  3 Jun 2009 12:25:18 -0400

telepathy-stream-engine (0.5.8-0maemo9) unstable; urgency=low

  * Don't crash if there is no singleton preview
  * Add some debugs prints on various gtk+ related events 

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Tue,  2 Jun 2009 13:35:11 -0400

telepathy-stream-engine (0.5.8-0maemo8) unstable; urgency=low

  * Force the video sink to be at least QCIF 

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Tue,  2 Jun 2009 13:11:28 -0400

telepathy-stream-engine (0.5.8-0maemo7) unstable; urgency=low

  * Add GetPreviewWindow call 

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Tue,  2 Jun 2009 12:58:04 -0400

telepathy-stream-engine (0.5.8-0maemo6) unstable; urgency=low

  * Disable H263-2000, payloader is broken, gnome bug #577784 

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Mon,  1 Jun 2009 14:15:25 -0400

telepathy-stream-engine (0.5.8-0maemo5) unstable; urgency=low

  * Disable JPEG codec, Fixes NB#117821 

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Tue, 19 May 2009 11:13:12 -0400

telepathy-stream-engine (0.5.8-0maemo4) unstable; urgency=low

  * Add patches to allow testing with alsasrc 

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Thu, 14 May 2009 18:53:58 -0400

telepathy-stream-engine (0.5.8-0maemo3) unstable; urgency=low

  * Remove gst-plugins-farsight dep 

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Tue, 12 May 2009 10:30:15 -0400

telepathy-stream-engine (0.5.8-0maemo2) unstable; urgency=low

  * Put H263 first

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Fri, 17 Apr 2009 13:16:44 -0400

telepathy-stream-engine (0.5.8-0maemo1) unstable; urgency=low

  * Update to upstream 0.5.8 

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Mon,  6 Apr 2009 19:57:45 -0400

telepathy-stream-engine (0.5.7-0maemo11) unstable; urgency=low

  * Make the RT stuff work with Gtk+

