## telepathy-stream-engine 0.5.12-0maemo1+0m5

=== debian/changelog ===
telepathy-stream-engine (0.5.12-0maemo1+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- reto zingg <reto.zingg@nokia.com>  Fri, 30 Oct 2009 15:17:30 +0200

telepathy-stream-engine (0.5.12-0maemo1) unstable; urgency=low

  * Apply misc fixes
  * Upstream 0.5.12
  * Fixes: NB#136698 - <coverity> defects from telepathy-stream-engine 

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Mon, 26 Oct 2009 12:37:07 -0400

telepathy-stream-engine (0.5.11-0maemo8.1) unstable; urgency=low

  * Don't pre-apply patches

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Fri, 23 Oct 2009 04:32:30 -0400

telepathy-stream-engine (0.5.11-0maemo8) unstable; urgency=low

  * Prioritize H.264
  * Enable omap3cam driver
  * Signal video size changes to the UI 

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Thu, 22 Oct 2009 11:37:09 -0400

telepathy-stream-engine (0.5.11-0maemo7) unstable; urgency=low

  * Fix a crash where stream-engine deadlocks when trying to restart the
    pipeline on error (like on a pulseaudio restart)
  * Fixes: #143827 - stream-engine deadlocks in pipeline restart logic 

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Wed, 21 Oct 2009 10:14:20 -0400

telepathy-stream-engine (0.5.11-0maemo6) unstable; urgency=low

  * The new codecs use UYVY instead of YUY2

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Thu, 10 Sep 2009 20:23:34 -0400
