## telepathy-stream-engine 0.5.14-0maemo15+0m5

=== debian/changelog ===
telepathy-stream-engine (0.5.14-0maemo15+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    version has been changed to 0.5.14-0maemo15+0m5

 -- Mahawadhi Ratna <ext-ratna.2.mahawadhi@nokia.com>  Fri, 19 Mar 2010 17:53:28 +0200

telepathy-stream-engine (0.5.14-0maemo15) unstable; urgency=low

  * Don't connect to the linked signal multiple times
  * Link to pad-added on non-bins to iterate past tee/funnels
  * Stop pipeline iteration on already known pads
  * Allow re-setting the niceness back to 0
  * Enable iterating over ghostpads
  * Fixes: NB#160418 - telepathy-stream-engine consumes 100% cpu

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Thu, 18 Mar 2010 21:16:29 -0400

telepathy-stream-engine (0.5.14-0maemo9) unstable; urgency=low

  * fix encoding in debian/control file

 -- Reto Zingg <reto.zingg@nokia.com>  Thu, 11 Mar 2010 13:13:39 +0200

telepathy-stream-engine (0.5.14-0maemo8) unstable; urgency=low

  * Increase the niceness of video threads

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Tue,  9 Mar 2010 09:55:34 -0500

telepathy-stream-engine (0.5.14-0maemo7) unstable; urgency=low

  * Don't increase the camera use-count if starting it fails
  * Fixes: NB#159384 - Video call aborts if device is recording video

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Fri,  5 Mar 2010 12:27:33 -0500

telepathy-stream-engine (0.5.14-0maemo6) unstable; urgency=low

  * Add property to VideoControl to disable automatic keyframes

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Fri, 26 Feb 2010 18:27:55 -0500

telepathy-stream-engine (0.5.14-0maemo5) unstable; urgency=low

  * Set the ptime go up to 80 ms
  * Set the bitrate correctly on the encoder
  * Add the MTU to the VideoControl interface and handle it like the bitrate 

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Tue, 23 Feb 2010 22:05:01 -0500

telepathy-stream-engine (0.5.14-0maemo4) unstable; urgency=low

  * Re-enable the gst-dsp H.264 decoder 

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Mon, 22 Feb 2010 16:57:33 -0500

telepathy-stream-engine (0.5.14-0maemo3) unstable; urgency=low

  * Connect to VideoResolutionChanged signal for real 
  * Fixes: NB#157622

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Fri, 19 Feb 2010 16:36:15 -0500

telepathy-stream-engine (0.5.14-0maemo2) unstable; urgency=low

  * Don't enable gst-dsp H.264 decoder for now

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Mon,  8 Feb 2010 04:18:48 -0500

telepathy-stream-engine (0.5.14-0maemo1) unstable; urgency=low

  * Add Video Control API
  * Fix misc errors 

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Fri,  5 Feb 2010 05:29:56 -0500

telepathy-stream-engine (0.5.13-0maemo8) unstable; urgency=low

  * Set the mode property on video encoders
  * Fixes: NB#154542 - video is not transfering from N900 to N810 in video
    call 

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Mon,  1 Feb 2010 06:37:23 -0500

telepathy-stream-engine (0.5.13-0maemo7) unstable; urgency=low

  * Emit VideoPreviewSize for preview windows created by GetPreviewWindow 

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Fri, 29 Jan 2010 02:52:03 -0500

telepathy-stream-engine (0.5.13-0maemo6) unstable; urgency=low

  * Also accept new config-interval=3 property
  * Disable audio,video/DV codecs 

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Fri, 22 Jan 2010 15:29:02 -0500

telepathy-stream-engine (0.5.13-0maemo5) unstable; urgency=low

  * Actually include patches from -0maemo4
  * Add spspps-interval=3 

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Thu,  7 Jan 2010 22:26:07 -0500

telepathy-stream-engine (0.5.13-0maemo4) unstable; urgency=low

  * Add StartCamera call
  * Fix livelock with non-xvimagesink video sink<F2> 

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Thu,  7 Jan 2010 22:13:00 -0500

telepathy-stream-engine (0.5.13-0maemo3) unstable; urgency=low

  * Add Priority:extra to -dbg package

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Thu, 17 Dec 2009 15:47:56 -0500

telepathy-stream-engine (0.5.13-0maemo2) unstable; urgency=low

  * Add libhal-dev dep 

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Thu, 17 Dec 2009 14:36:36 -0500

telepathy-stream-engine (0.5.13-0maemo1) unstable; urgency=low

  * Add TV-out support 

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Thu, 17 Dec 2009 13:31:16 -0500

telepathy-stream-engine (0.5.12-0maemo3) unstable; urgency=low

  * Force gst-dsp decoder for H.264 

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Tue, 15 Dec 2009 17:19:33 -0500

telepathy-stream-engine (0.5.12-0maemo2) unstable; urgency=low

  * Update buffer-time to be 80ms as recommed in NB#147088 comment #25 

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Fri, 20 Nov 2009 22:05:17 -0500
