=== debian/control ===
Source: telepathy-stream-engine
Section: libs
Priority: optional
Maintainer: Olivier Crete <olivier.crete@collabora.co.uk>
Build-Depends: debhelper (>= 4.0.0), cdbs, pkg-config, libdbus-1-dev (>= 0.60), libdbus-glib-1-dev (>= 0.60), libgstfarsight0.10-dev (>= 0.0.14), libtelepathy-glib-dev (>= 0.7.6), libgstreamer-plugins-base0.10-dev, libc6-dev (>= 2.5), xsltproc, libgtk2.0-dev, libtelepathy-farsight-dev (>= 0.0.8), gtk-doc-tools, libhal-dev
Standards-Version: 3.8.0

Package: telepathy-stream-engine
Section: net
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: osso-mediaengine (<< 1.0.23-1), telepathy-voip-engine
Replaces: telepathy-voip-engine
Description: Telepathy streaming media engine
 VOIP/Streaming engine for Telepathy

Package: telepathy-stream-engine-dbg
Section: devel
Priority: extra
Architecture: any
Depends: telepathy-stream-engine (= ${binary:Version})
Description: Telepathy streaming media engine. Debug Symbols
 VOIP/Streaming engine for Telepathy
 .
 This package contains debug symbols
