## telepathy-stream-engine 0.5.15-0maemo5+0m5

=== debian/changelog ===
telepathy-stream-engine (0.5.15-0maemo5+0m5) fremantle; urgency=low

  * This entry has been added by BIFH queue processor
    version has been changed to 0.5.15-0maemo5+0m5

 -- Mahawadhi Ratna <ext-ratna.2.mahawadhi@nokia.com>  Tue, 29 Jun 2010 10:43:01 +0300

telepathy-stream-engine (0.5.15-0maemo5) fremantle; urgency=low

  * Invert make test to properly disable cast checks on non-debug builds
  * Fixes: NB#162949 - telepathy recompilation with G_DISABLE_CAST_CHECKS

 -- Adam Conrad <adconrad@collabora.co.uk>  Mon, 28 Jun 2010 17:22:12 -0600

telepathy-stream-engine (0.5.15-0maemo4) unstable; urgency=low

  * Bumping up the version

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Thu, 17 Jun 2010 15:13:45 +0300

telepathy-stream-engine (0.5.15-0maemo3) unstable; urgency=low

  * Disable GType cast checks, for Fixes: NB#162949 

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Tue,  8 Jun 2010 13:20:13 -0400

telepathy-stream-engine (0.5.15-0maemo2) unstable; urgency=low

  * Restore incorrect reversions, actually Addresses NB#160072 

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Thu, 25 Mar 2010 17:17:34 -0400

telepathy-stream-engine (0.5.15-0maemo1) unstable; urgency=low

  * Update to new upstream version
  * Addresses: NB#160072 - Video freeze observed in DUT in few cases

 -- Olivier Crête <olivier.crete@collabora.co.uk>  Mon, 22 Mar 2010 13:55:42 -0400
