=== debian/control ===
--- 
+++ 
@@ -2,7 +2,18 @@
 Section: libs
 Priority: optional
 Maintainer: Olivier Crete <olivier.crete@collabora.co.uk>
-Build-Depends: debhelper (>= 4.0.0), cdbs, pkg-config, libdbus-1-dev (>= 0.60), libdbus-glib-1-dev (>= 0.60), libgstfarsight0.10-dev (>= 0.0.14), libtelepathy-glib-dev (>= 0.7.6), libgstreamer-plugins-base0.10-dev, libc6-dev (>= 2.5), xsltproc, libgtk2.0-dev, libtelepathy-farsight-dev (>= 0.0.8), gtk-doc-tools, libhal-dev
+Build-Depends: debhelper (>= 4.0.0), cdbs,
+	       libc6-dev (>= 2.5),
+	       pkg-config,
+	       libdbus-1-dev (>= 0.60), libdbus-glib-1-dev (>= 0.60),
+	       libgstfarsight0.10-dev (>= 0.0.14),
+	       libtelepathy-glib-dev (>= 0.7.6),
+	       libtelepathy-farsight-dev (>= 0.0.8),
+	       libgstreamer-plugins-base0.10-dev,
+	       xsltproc,
+	       libgtk2.0-dev,
+	       gtk-doc-tools,
+	       libhal-dev
 Standards-Version: 3.8.0
 
 Package: telepathy-stream-engine
