=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,10 @@
 DEB_CONFIGURE_LIBEXECDIR := "\$${prefix}/lib/telepathy"
 DEB_CONFIGURE_EXTRA_FLAGS=--disable-Werror
 DEB_DH_STRIP_ARGS=--dbg-package=telepathy-stream-engine
+
+ifeq (,$(findstring debug,$(DEB_BUILD_OPTIONS)))
+    CFLAGS += -DG_DISABLE_CAST_CHECKS
+endif
 
 ifneq (,$(findstring coverage,$(DEB_BUILD_OPTIONS)))
        DEB_CONFIGURE_EXTRA_FLAGS += --enable-coverage
